body {
	background-color:#104127;
	background-image:url(../img_site/bg_1.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment: fixed;
}
p {
	margin:0;
	padding:0;
}

/*hover with box*/
.hover1 img {
     opacity: 0.5;
     filter: progid:DXImageTransform.Microsoft.Matrix(
                    M11=0.9961946980917455, M12=-0.08715574274765817, M21=0.08715574274765817, M22=0.9961946980917455, sizingMethod='auto expand');
     zoom: 1; 
     -moz-transition: all 0.5s ease-out;  
     -o-transition: all 0.5s ease-out;  
     -webkit-transition: all 0.8s ease-out;  
     -ms-transition: all 0.5s ease-out;  
     transition: all 0.5s ease-out;
}
.hover1:hover img {
     opacity: 1;
     filter: progid:DXImageTransform.Microsoft.Matrix(
                    M11=1, M12=0, M21=0, M22=1, sizingMethod='auto expand');
     zoom: 1;
     -moz-box-shadow: 1px 1px 4px #000;
     -webkit-box-shadow: 1px 1px 4px #000;
     box-shadow: 1px 1px 4px #000;
}
/*hover no box*/
.hover2 img {
     opacity: 0.7;
     -moz-transition: all 0.2s ease-out;  
     -o-transition: all 0.2s ease-out;  
     -webkit-transition: all 0.8s ease-out;  
     -ms-transition: all 0.2s ease-out;  
     transition: all 0.2s ease-out;
}
.hover2:hover img {
     opacity: 1;
}



.container {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:15px;line-height:1.5;color:#333;
}

.row {
	background-color:#fff;
}

#header {
	height:393px;
	background-position: top left;
	background-repeat:no-repeat;	
}

.navbar {
	font-size:14px;
}

#sadrzaj {
	padding:0;
	margin:0;
	clear:both;
}

h1{font-size:1.3em}
h2{font-size:1.2em}
h3{font-size:1.1em}

.news_devider {
	background-image:url(../img_site/news_devider.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	height:100px;
	padding:30px 0 0 20px;
	margin:0 0 30px 0;
}

.pagnation {
	text-align:center;
}

/*footer*/
#footer {
	font-size:10px;
	text-align:center;
	clear:both;
	background-image:url(../img_site/footer_new.gif);
	background-repeat:no-repeat;
	background-position:top center;
	height:150px;
	border-top:20px solid#fff;
}
/*end footer*/










/*download paragraf*/
.paragraf_download {padding:0 10px;}
.paragraf_download table {border-collapse: collapse; margin: 5px;}
.paragraf_download th {background: #3e83c9; color: #fff; font-weight: bold; padding: 6px; text-align: left; border-right: 1px solid #fff; border-bottom:1px solid #fff; line-height: 1.2;
}
.paragraf_download td {padding: 6px; border-bottom: 1px solid #95bce2; border-right: 1px solid #fff; vertical-align: top;
}
.paragraf_download tr.alt td {background: #efefef;}
.paragraf_download tr.over td {background: #ccc;}

/*stilovi za tipove paragrafa*/
/*Slike gore*/
.paragraf_1 {}
/*Slike lijevo*/
.paragraf_2 {}
/*Slike desno*/
.paragraf_3 {}
/*Slike dolje*/
.paragraf_4 {}
/*Slika lijevo u tekstu i dolje*/
.paragraf_5 {}
/*Slika desno u tekstu i dolje*/
.paragraf_6 {}
.tekst {}
.podnaslov {}

.slika_gore {text-align:center; padding:5px 5px 10px 5px;}
.slika_gore img {border:1px solid #000; background-color:#fff; padding:1px;}
.slika_gore a {}
.slika_gore a:hover {}

.slika_lijevo {text-align:center; padding:0px 10px 10px 0px;}
.slika_lijevo img {border:1px solid #000; background-color:#fff; padding:1px;}
.slika_lijevo a {}
.slika_lijevo a:hover {}

.slika_desno {text-align:center; padding:0px 0px 10px 10px;}
.slika_desno img {}
.slika_desno a {}
.slika_desno a:hover {}

.slika_dolje {text-align:center; padding:5px 5px 10px 5px;}
.slika_dolje img {border:1px solid #000; background-color:#fff; padding:1px;}
.slika_dolje a {}
.slika_dolje a:hover {}

.slika_desno_gore {text-align:center; padding:0px 0px 10px 10px; float:right;}
.slika_desno_gore img {border:1px solid #000; background-color:#fff; padding:1px;}
.slika_desno_gore a {}
.slika_desno_gore a:hover {}

.slika_lijevo_gore {text-align:center; padding:0px 10px 10px 0px; float:left;}
.slika_lijevo_gore img {border:1px solid #000; background-color:#fff; padding:1px;}
.slika_lijevo_gore a {}
.slika_lijevo_gore a:hover {}